CppUnit project page | FAQ

Classes | Namespaces | Typedefs
QtTestRunner.h File Reference
`#include <cppunit/portability/CppUnitVector.h>`
`#include "Config.h"`

Go to the source code of this file.

## Classes

class | QtTestRunner
| QT test runner.Here is an example of usage: More...

## Namespaces

| QtUi

## Typedefs

typedef CPPUNIT_NS::QtTestRunner | QtUi::TestRunner

| Send comments to: CppUnit Developers